<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 

define("LAN_ALT_1", "Současný typ autorizace");
define("LAN_ALT_2", "Upravit nastavení");
define("LAN_ALT_3", "Vyberte alternativní druh autorizace");
define("LAN_ALT_4", "Nastavit parametry pro");
define("LAN_ALT_5", "Nastavit parametry autorizace");
define("LAN_ALT_6", "Neúspěšný pokus o připojení");
define("LAN_ALT_7", "Pokud selže připojení k alternativním metodám, jak se to bude řešit?");
define("LAN_ALT_8", "Uživatel nenalezl akci");
define("LAN_ALT_9", "Pokud není uživatelské jméno nalezeno alternativní metodou, jak se to bude řešit?");

define("LAN_ALT_FALLBACK", "Použít tabulku uživatelů e107");
define("LAN_ALT_FAIL", "Neúspěšné přihlášení");

?>
